Description

The logic diagram will not be generated when the DEC alarm sheet reports an error in the log, but it has been generated

1.Run the test32.doc

2.The 1RCP449KA is DEC alarm sheet.

3.In the log:

Actual results: the log appear ' [2022-03-07 15:22:49] WARING--test32 1 RCP 449 KA 1/1 , shape is not inline, no logic diagram

picture generated !' see attachment bug1.png and then go to the EXTRAL_PIC folder there created 1RCP449KA_add0.png

Expected results: there are not error in the log, and the logic diagram is created correctly.

Zhouxuan_20220317_validate_ok_Als Tool 1.1.0

History

#1 - 03/07/2022 09:57 AM - zhouxuan

- Subject changed from Als Tool: The logic diagram will not be generated when the DEC alarm card reports an error in the log, but it has been

generated to Als Tool: The logic diagram will not be generated when the DEC alarm sheet reports an error in the log, but it has been generated

- Description updated

#2 - 03/11/2022 09:07 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.0.10/runpanel

#3 - 03/17/2022 03:29 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220317_validate_ok_Als Tool 1.1.0

Files

test32.doc 265 KB 03/07/2022 zhouxuan

bug1.png 24.1 KB 03/07/2022 zhouxuan

1RCP449KA_add0.png 5.73 KB 03/07/2022 zhouxuan
